Bug 1839287 - 5.6.14-300.fc32.x86_64: BUG: unable to handle page fault for address: 00000000a91a28a5
Summary: 5.6.14-300.fc32.x86_64: BUG: unable to handle page fault for address: 0000000...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 32
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-23 01:44 UTC by Anthony Messina
Modified: 2020-07-03 20:09 UTC (History)
18 users (show)

Fixed In Version:
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-03 20:09:40 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Anthony Messina 2020-05-23 01:44:22 UTC
Using 5.6.14-300.fc32.x86_64 with NFSv4.2 KRB5 /home...

BUG: unable to handle page fault for address: 00000000a91a28a5
#PF: supervisor read access in kernel mode
#PF: error_code(0x0000) - not-present page
PGD 0 P4D 0 
Oops: 0000 [#1] SMP PTI
CPU: 3 PID: 41 Comm: kworker/u8:1 Not tainted 5.6.14-300.fc32.x86_64 #1
Hardware name:  /NUC7i7BNB, BIOS BNKBL357.86A.0082.2020.0505.1614 05/05/2020
Workqueue: rpciod rpc_async_schedule [sunrpc]
RIP: 0010:kmem_cache_alloc+0x73/0x220
Code: a7 01 00 00 4d 8b 06 65 49 8b 50 08 65 4c 03 05 4b ab d3 64 4d 8b 20 4d 85 e4 0f 84 93 01 00 00 41 8b 46 20 49 8b 3e 4c 01 e0 <48> 8b 18 48 89 c1 49 33 9e 70 01 00 00 48 0f c9 48 31 cb 40 f6 c7
RSP: 0018:ffffb22ac01c3d38 EFLAGS: 00010206
RAX: 00000000a91a28a5 RBX: 0000000000000000 RCX: 0000000000000002
RDX: 0000000000000067 RSI: 0000000000092800 RDI: 0000000000032ed0
RBP: 0000000000092800 R08: ffff961bdedb2ed0 R09: ffffffffc125ff0d
R10: 0000000000000018 R11: 0000000000000018 R12: 00000000a91a28a5
R13: ffffffff9b254e8b R14: ffff961bdad93880 R15: ffff961bdad93880
FS:  0000000000000000(0000) GS:ffff961bded80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00000000a91a28a5 CR3: 0000000756eb4006 CR4: 00000000003606e0
Call Trace:
 mempool_alloc+0x5b/0x150
 ? rpcauth_lookup_credcache+0x7f/0x320 [sunrpc]
 ? kmem_cache_alloc_trace+0x167/0x220
 ? rpc_localaddr+0x300/0x300 [sunrpc]
 rpc_malloc+0x58/0xb0 [sunrpc]
 call_allocate+0xcb/0x1a0 [sunrpc]
 __rpc_execute+0x70/0x3a0 [sunrpc]
 rpc_async_schedule+0x29/0x40 [sunrpc]
 process_one_work+0x1b4/0x380
 worker_thread+0x53/0x3e0
 ? process_one_work+0x380/0x380
 kthread+0x115/0x140
 ? __kthread_bind_mask+0x60/0x60
 ret_from_fork+0x35/0x40
Modules linked in: essiv authenc rfcomm rpcsec_gss_krb5 nfsv4 dns_resolver nfs lockd grace fscache nft_fib_inet nft_fib_ipv4 nft_fib_ipv6 nft_fib nft_reject_inet nf_reject_ipv4 nf_reject_ipv6 nft_reject nft_ct nft_chain_nat ip_set_hash_mac ip_set_hash_net nf_tables_set nf_tables m>
 snd_pcm_dmaengine intel_wmi_thunderbolt btusb wmi_bmof snd_hda_intel btrtl btbcm btintel snd_intel_dspcfg bluetooth snd_hda_codec pcspkr snd_hda_core ecdh_generic rfkill ecc snd_hwdep snd_seq i2c_i801 snd_seq_device snd_pcm snd_timer snd soundcore mei_me mei intel_pch_thermal int>
CR2: 00000000a91a28a5
---[ end trace f9c03a10af1e434a ]---
RIP: 0010:kmem_cache_alloc+0x73/0x220
Code: a7 01 00 00 4d 8b 06 65 49 8b 50 08 65 4c 03 05 4b ab d3 64 4d 8b 20 4d 85 e4 0f 84 93 01 00 00 41 8b 46 20 49 8b 3e 4c 01 e0 <48> 8b 18 48 89 c1 49 33 9e 70 01 00 00 48 0f c9 48 31 cb 40 f6 c7
RSP: 0018:ffffb22ac01c3d38 EFLAGS: 00010206
RAX: 00000000a91a28a5 RBX: 0000000000000000 RCX: 0000000000000002
RDX: 0000000000000067 RSI: 0000000000092800 RDI: 0000000000032ed0
RBP: 0000000000092800 R08: ffff961bdedb2ed0 R09: ffffffffc125ff0d
R10: 0000000000000018 R11: 0000000000000018 R12: 00000000a91a28a5
R13: ffffffff9b254e8b R14: ffff961bdad93880 R15: ffff961bdad93880
FS:  0000000000000000(0000) GS:ffff961bded80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00000000a91a28a5 CR3: 0000000756eb4006 CR4: 00000000003606e0
BUG: unable to handle page fault for address: 00000000a91a28a5
#PF: supervisor read access in kernel mode
#PF: error_code(0x0000) - not-present page
PGD 0 P4D 0 
Oops: 0000 [#2] SMP PTI
CPU: 3 PID: 168 Comm: kworker/u8:2 Tainted: G      D           5.6.14-300.fc32.x86_64 #1
Hardware name:  /NUC7i7BNB, BIOS BNKBL357.86A.0082.2020.0505.1614 05/05/2020
Workqueue: rpciod rpc_async_schedule [sunrpc]
RIP: 0010:kmem_cache_alloc+0x73/0x220
Code: a7 01 00 00 4d 8b 06 65 49 8b 50 08 65 4c 03 05 4b ab d3 64 4d 8b 20 4d 85 e4 0f 84 93 01 00 00 41 8b 46 20 49 8b 3e 4c 01 e0 <48> 8b 18 48 89 c1 49 33 9e 70 01 00 00 48 0f c9 48 31 cb 40 f6 c7
RSP: 0018:ffffb22ac027bd38 EFLAGS: 00010206
RAX: 00000000a91a28a5 RBX: 0000000000000000 RCX: 0000000000000002
RDX: 0000000000000067 RSI: 0000000000092800 RDI: 0000000000032ed0
RBP: 0000000000092800 R08: ffff961bdedb2ed0 R09: ffffffffc125ff0d
R10: 0000000000000018 R11: 0000000000000018 R12: 00000000a91a28a5
R13: ffffffff9b254e8b R14: ffff961bdad93880 R15: ffff961bdad93880
FS:  0000000000000000(0000) GS:ffff961bded80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00000000a91a28a5 CR3: 0000000756eb4006 CR4: 00000000003606e0
Call Trace:
 mempool_alloc+0x5b/0x150
 ? rpcauth_lookup_credcache+0x7f/0x320 [sunrpc]
 ? kmem_cache_alloc_trace+0x167/0x220
 ? rpc_localaddr+0x300/0x300 [sunrpc]
 rpc_malloc+0x58/0xb0 [sunrpc]
 call_allocate+0xcb/0x1a0 [sunrpc]
 __rpc_execute+0x70/0x3a0 [sunrpc]
 rpc_async_schedule+0x29/0x40 [sunrpc]
 process_one_work+0x1b4/0x380
 worker_thread+0x53/0x3e0
 ? process_one_work+0x380/0x380
 kthread+0x115/0x140
 ? __kthread_bind_mask+0x60/0x60
 ret_from_fork+0x35/0x40
Modules linked in: essiv authenc rfcomm rpcsec_gss_krb5 nfsv4 dns_resolver nfs lockd grace fscache nft_fib_inet nft_fib_ipv4 nft_fib_ipv6 nft_fib nft_reject_inet nf_reject_ipv4 nf_reject_ipv6 nft_reject nft_ct nft_chain_nat ip_set_hash_mac ip_set_hash_net nf_tables_set nf_tables m>
 snd_pcm_dmaengine intel_wmi_thunderbolt btusb wmi_bmof snd_hda_intel btrtl btbcm btintel snd_intel_dspcfg bluetooth snd_hda_codec pcspkr snd_hda_core ecdh_generic rfkill ecc snd_hwdep snd_seq i2c_i801 snd_seq_device snd_pcm snd_timer snd soundcore mei_me mei intel_pch_thermal int>
CR2: 00000000a91a28a5
---[ end trace f9c03a10af1e434b ]---
RIP: 0010:kmem_cache_alloc+0x73/0x220
Code: a7 01 00 00 4d 8b 06 65 49 8b 50 08 65 4c 03 05 4b ab d3 64 4d 8b 20 4d 85 e4 0f 84 93 01 00 00 41 8b 46 20 49 8b 3e 4c 01 e0 <48> 8b 18 48 89 c1 49 33 9e 70 01 00 00 48 0f c9 48 31 cb 40 f6 c7
RSP: 0018:ffffb22ac01c3d38 EFLAGS: 00010206
RAX: 00000000a91a28a5 RBX: 0000000000000000 RCX: 0000000000000002
RDX: 0000000000000067 RSI: 0000000000092800 RDI: 0000000000032ed0
RBP: 0000000000092800 R08: ffff961bdedb2ed0 R09: ffffffffc125ff0d
R10: 0000000000000018 R11: 0000000000000018 R12: 00000000a91a28a5
R13: ffffffff9b254e8b R14: ffff961bdad93880 R15: ffff961bdad93880
FS:  0000000000000000(0000) GS:ffff961bded80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00000000a91a28a5 CR3: 0000000756eb4006 CR4: 00000000003606e0
BUG: unable to handle page fault for address: 00000000a91a28a5
#PF: supervisor read access in kernel mode
#PF: error_code(0x0000) - not-present page
PGD 0 P4D 0 
Oops: 0000 [#3] SMP PTI
CPU: 3 PID: 2380 Comm: kworker/u8:6 Tainted: G      D           5.6.14-300.fc32.x86_64 #1
Hardware name:  /NUC7i7BNB, BIOS BNKBL357.86A.0082.2020.0505.1614 05/05/2020
Workqueue: rpciod rpc_async_schedule [sunrpc]
RIP: 0010:kmem_cache_alloc+0x73/0x220
Code: a7 01 00 00 4d 8b 06 65 49 8b 50 08 65 4c 03 05 4b ab d3 64 4d 8b 20 4d 85 e4 0f 84 93 01 00 00 41 8b 46 20 49 8b 3e 4c 01 e0 <48> 8b 18 48 89 c1 49 33 9e 70 01 00 00 48 0f c9 48 31 cb 40 f6 c7
RSP: 0018:ffffb22ac0f4fd38 EFLAGS: 00010206
RAX: 00000000a91a28a5 RBX: 0000000000000000 RCX: 0000000000000002
RDX: 0000000000000067 RSI: 0000000000092800 RDI: 0000000000032ed0
RBP: 0000000000092800 R08: ffff961bdedb2ed0 R09: ffffffffc125ff0d
R10: 0000000000000018 R11: 0000000000000018 R12: 00000000a91a28a5
R13: ffffffff9b254e8b R14: ffff961bdad93880 R15: ffff961bdad93880
FS:  0000000000000000(0000) GS:ffff961bded80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00000000a91a28a5 CR3: 0000000859b78002 CR4: 00000000003606e0
Call Trace:
 mempool_alloc+0x5b/0x150
 ? rpcauth_lookup_credcache+0x7f/0x320 [sunrpc]
 ? kmem_cache_alloc_trace+0x167/0x220
 ? rpc_localaddr+0x300/0x300 [sunrpc]
 rpc_malloc+0x58/0xb0 [sunrpc]
 call_allocate+0xcb/0x1a0 [sunrpc]
 __rpc_execute+0x70/0x3a0 [sunrpc]
 rpc_async_schedule+0x29/0x40 [sunrpc]
 process_one_work+0x1b4/0x380
 worker_thread+0x53/0x3e0
 ? process_one_work+0x380/0x380
 kthread+0x115/0x140
 ? __kthread_bind_mask+0x60/0x60
 ret_from_fork+0x35/0x40
Modules linked in: essiv authenc rfcomm rpcsec_gss_krb5 nfsv4 dns_resolver nfs lockd grace fscache nft_fib_inet nft_fib_ipv4 nft_fib_ipv6 nft_fib nft_reject_inet nf_reject_ipv4 nf_reject_ipv6 nft_reject nft_ct nft_chain_nat ip_set_hash_mac ip_set_hash_net nf_tables_set nf_tables m>
 snd_pcm_dmaengine intel_wmi_thunderbolt btusb wmi_bmof snd_hda_intel btrtl btbcm btintel snd_intel_dspcfg bluetooth snd_hda_codec pcspkr snd_hda_core ecdh_generic rfkill ecc snd_hwdep snd_seq i2c_i801 snd_seq_device snd_pcm snd_timer snd soundcore mei_me mei intel_pch_thermal int>
CR2: 00000000a91a28a5
---[ end trace f9c03a10af1e434c ]---
RIP: 0010:kmem_cache_alloc+0x73/0x220
Code: a7 01 00 00 4d 8b 06 65 49 8b 50 08 65 4c 03 05 4b ab d3 64 4d 8b 20 4d 85 e4 0f 84 93 01 00 00 41 8b 46 20 49 8b 3e 4c 01 e0 <48> 8b 18 48 89 c1 49 33 9e 70 01 00 00 48 0f c9 48 31 cb 40 f6 c7
RSP: 0018:ffffb22ac01c3d38 EFLAGS: 00010206
RAX: 00000000a91a28a5 RBX: 0000000000000000 RCX: 0000000000000002
RDX: 0000000000000067 RSI: 0000000000092800 RDI: 0000000000032ed0
RBP: 0000000000092800 R08: ffff961bdedb2ed0 R09: ffffffffc125ff0d
R10: 0000000000000018 R11: 0000000000000018 R12: 00000000a91a28a5
R13: ffffffff9b254e8b R14: ffff961bdad93880 R15: ffff961bdad93880
FS:  0000000000000000(0000) GS:ffff961bded80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00000000a91a28a5 CR3: 0000000859b78002 CR4: 00000000003606e0
BUG: unable to handle page fault for address: 00000000a91a28a5
#PF: supervisor read access in kernel mode
#PF: error_code(0x0000) - not-present page
PGD 0 P4D 0 
Oops: 0000 [#4] SMP PTI
CPU: 3 PID: 512 Comm: kworker/u8:3 Tainted: G      D           5.6.14-300.fc32.x86_64 #1
Hardware name:  /NUC7i7BNB, BIOS BNKBL357.86A.0082.2020.0505.1614 05/05/2020
Workqueue: rpciod rpc_async_schedule [sunrpc]
RIP: 0010:kmem_cache_alloc+0x73/0x220
Code: a7 01 00 00 4d 8b 06 65 49 8b 50 08 65 4c 03 05 4b ab d3 64 4d 8b 20 4d 85 e4 0f 84 93 01 00 00 41 8b 46 20 49 8b 3e 4c 01 e0 <48> 8b 18 48 89 c1 49 33 9e 70 01 00 00 48 0f c9 48 31 cb 40 f6 c7
RSP: 0018:ffffb22ac04b7d38 EFLAGS: 00010206
RAX: 00000000a91a28a5 RBX: 0000000000000000 RCX: 0000000000000002
RDX: 0000000000000067 RSI: 0000000000092800 RDI: 0000000000032ed0
RBP: 0000000000092800 R08: ffff961bdedb2ed0 R09: ffffffffc125ff0d
R10: 0000000000000018 R11: 0000000000000018 R12: 00000000a91a28a5
R13: ffffffff9b254e8b R14: ffff961bdad93880 R15: ffff961bdad93880
FS:  0000000000000000(0000) GS:ffff961bded80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00000000a91a28a5 CR3: 0000000756eb4001 CR4: 00000000003606e0
Call Trace:
 mempool_alloc+0x5b/0x150
 ? rpcauth_lookup_credcache+0x7f/0x320 [sunrpc]
 ? kmem_cache_alloc_trace+0x167/0x220
 ? rpc_localaddr+0x300/0x300 [sunrpc]
 rpc_malloc+0x58/0xb0 [sunrpc]
 call_allocate+0xcb/0x1a0 [sunrpc]
 __rpc_execute+0x70/0x3a0 [sunrpc]
 rpc_async_schedule+0x29/0x40 [sunrpc]
 process_one_work+0x1b4/0x380
 worker_thread+0x53/0x3e0
 ? process_one_work+0x380/0x380
 kthread+0x115/0x140
 ? __kthread_bind_mask+0x60/0x60
 ret_from_fork+0x35/0x40
Modules linked in: essiv authenc rfcomm rpcsec_gss_krb5 nfsv4 dns_resolver nfs lockd grace fscache nft_fib_inet nft_fib_ipv4 nft_fib_ipv6 nft_fib nft_reject_inet nf_reject_ipv4 nf_reject_ipv6 nft_reject nft_ct nft_chain_nat ip_set_hash_mac ip_set_hash_net nf_tables_set nf_tables m>
 snd_pcm_dmaengine intel_wmi_thunderbolt btusb wmi_bmof snd_hda_intel btrtl btbcm btintel snd_intel_dspcfg bluetooth snd_hda_codec pcspkr snd_hda_core ecdh_generic rfkill ecc snd_hwdep snd_seq i2c_i801 snd_seq_device snd_pcm snd_timer snd soundcore mei_me mei intel_pch_thermal int>
CR2: 00000000a91a28a5
---[ end trace f9c03a10af1e434d ]---
RIP: 0010:kmem_cache_alloc+0x73/0x220
Code: a7 01 00 00 4d 8b 06 65 49 8b 50 08 65 4c 03 05 4b ab d3 64 4d 8b 20 4d 85 e4 0f 84 93 01 00 00 41 8b 46 20 49 8b 3e 4c 01 e0 <48> 8b 18 48 89 c1 49 33 9e 70 01 00 00 48 0f c9 48 31 cb 40 f6 c7
RSP: 0018:ffffb22ac01c3d38 EFLAGS: 00010206
RAX: 00000000a91a28a5 RBX: 0000000000000000 RCX: 0000000000000002
RDX: 0000000000000067 RSI: 0000000000092800 RDI: 0000000000032ed0
RBP: 0000000000092800 R08: ffff961bdedb2ed0 R09: ffffffffc125ff0d
R10: 0000000000000018 R11: 0000000000000018 R12: 00000000a91a28a5
R13: ffffffff9b254e8b R14: ffff961bdad93880 R15: ffff961bdad93880
FS:  0000000000000000(0000) GS:ffff961bded80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00000000a91a28a5 CR3: 0000000756eb4001 CR4: 00000000003606e0
------------[ cut here ]------------
virt_to_cache: Object is not a Slab page!
WARNING: CPU: 1 PID: 3540 at mm/slab.h:473 cache_from_obj+0xab/0xf0
Modules linked in: essiv authenc rfcomm rpcsec_gss_krb5 nfsv4 dns_resolver nfs lockd grace fscache nft_fib_inet nft_fib_ipv4 nft_fib_ipv6 nft_fib nft_reject_inet nf_reject_ipv4 nf_reject_ipv6 nft_reject nft_ct nft_chain_nat ip_set_hash_mac ip_set_hash_net nf_tables_set nf_tables m>
 snd_pcm_dmaengine intel_wmi_thunderbolt btusb wmi_bmof snd_hda_intel btrtl btbcm btintel snd_intel_dspcfg bluetooth snd_hda_codec pcspkr snd_hda_core ecdh_generic rfkill ecc snd_hwdep snd_seq i2c_i801 snd_seq_device snd_pcm snd_timer snd soundcore mei_me mei intel_pch_thermal int>
CPU: 1 PID: 3540 Comm: kworker/u8:7 Tainted: G      D           5.6.14-300.fc32.x86_64 #1
Hardware name:  /NUC7i7BNB, BIOS BNKBL357.86A.0082.2020.0505.1614 05/05/2020
Workqueue: rpciod rpc_async_schedule [sunrpc]
RIP: 0010:cache_from_obj+0xab/0xf0
Code: c3 31 c0 80 3d df d9 53 01 00 75 f0 48 c7 c6 e0 6e 05 9c 48 c7 c7 a0 ac 37 9c 48 89 04 24 c6 05 c4 d9 53 01 01 e8 9c 74 e0 ff <0f> 0b 48 8b 04 24 eb ca 48 8b 57 58 48 8b 48 58 48 c7 c6 f0 6e 05
RSP: 0000:ffffb22ac01c3da8 EFLAGS: 00010296
RAX: 0000000000000029 RBX: ffff961bdae78000 RCX: 0000000000000007
RDX: 00000000fffffff8 RSI: 0000000000000096 RDI: ffff961bdec99cc0
RBP: ffff961bd41e8800 R08: 0000000000000524 R09: ffffb22ac01c3c38
R10: 0000000000000005 R11: 0000000000000000 R12: ffff961ad893ca00
R13: ffff961bc05e66f1 R14: ffff961bd41e8cb0 R15: 0000000000000000
FS:  0000000000000000(0000) GS:ffff961bdec80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000563d5c02fc50 CR3: 00000007c9ffc006 CR4: 00000000003606e0
Call Trace:
 kmem_cache_free+0x19/0x190
 ? nfs41_release_slot+0xa8/0xe0 [nfsv4]
 xprt_release+0xae/0x1e0 [sunrpc]
 rpc_release_resources_task+0xe/0x40 [sunrpc]
 __rpc_execute+0x12f/0x3a0 [sunrpc]
 rpc_async_schedule+0x29/0x40 [sunrpc]
 process_one_work+0x1b4/0x380
 worker_thread+0x53/0x3e0
 ? process_one_work+0x380/0x380
 kthread+0x115/0x140
 ? __kthread_bind_mask+0x60/0x60
 ret_from_fork+0x35/0x40
---[ end trace f9c03a10af1e434e ]---
general protection fault, probably for non-canonical address 0xd0adda91b6ce19a6: 0000 [#5] SMP PTI
CPU: 2 PID: 3540 Comm: kworker/u8:7 Tainted: G      D W         5.6.14-300.fc32.x86_64 #1
Hardware name:  /NUC7i7BNB, BIOS BNKBL357.86A.0082.2020.0505.1614 05/05/2020
Workqueue: rpciod rpc_async_schedule [sunrpc]
RIP: 0010:kmem_cache_alloc+0x73/0x220
Code: a7 01 00 00 4d 8b 06 65 49 8b 50 08 65 4c 03 05 4b ab d3 64 4d 8b 20 4d 85 e4 0f 84 93 01 00 00 41 8b 46 20 49 8b 3e 4c 01 e0 <48> 8b 18 48 89 c1 49 33 9e 70 01 00 00 48 0f c9 48 31 cb 40 f6 c7
RSP: 0018:ffffb22ac01c3d38 EFLAGS: 00010286
RAX: d0adda91b6ce19a6 RBX: 0000000000000000 RCX: 0000000000000002
RDX: 0000000000000058 RSI: 0000000000092800 RDI: 0000000000032ed0
RBP: 0000000000092800 R08: ffff961bded32ed0 R09: ffffffffc125ff0d
R10: 0000000000000018 R11: 0000000000000018 R12: d0adda91b6ce19a6
R13: ffffffff9b254e8b R14: ffff961bdad93880 R15: ffff961bdad93880
FS:  0000000000000000(0000) GS:ffff961bded00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00001800ac1cb608 CR3: 000000075aad0001 CR4: 00000000003606e0
Call Trace:
 mempool_alloc+0x5b/0x150
 ? rpcauth_lookup_credcache+0x7f/0x320 [sunrpc]
 ? kmem_cache_alloc_trace+0x167/0x220
 ? rpc_localaddr+0x300/0x300 [sunrpc]
 rpc_malloc+0x58/0xb0 [sunrpc]
 call_allocate+0xcb/0x1a0 [sunrpc]
 __rpc_execute+0x70/0x3a0 [sunrpc]
 rpc_async_schedule+0x29/0x40 [sunrpc]
 process_one_work+0x1b4/0x380
 worker_thread+0x53/0x3e0
 ? process_one_work+0x380/0x380
 kthread+0x115/0x140
 ? __kthread_bind_mask+0x60/0x60
 ret_from_fork+0x35/0x40
Modules linked in: essiv authenc rfcomm rpcsec_gss_krb5 nfsv4 dns_resolver nfs lockd grace fscache nft_fib_inet nft_fib_ipv4 nft_fib_ipv6 nft_fib nft_reject_inet nf_reject_ipv4 nf_reject_ipv6 nft_reject nft_ct nft_chain_nat ip_set_hash_mac ip_set_hash_net nf_tables_set nf_tables m>
 snd_pcm_dmaengine intel_wmi_thunderbolt btusb wmi_bmof snd_hda_intel btrtl btbcm btintel snd_intel_dspcfg bluetooth snd_hda_codec pcspkr snd_hda_core ecdh_generic rfkill ecc snd_hwdep snd_seq i2c_i801 snd_seq_device snd_pcm snd_timer snd soundcore mei_me mei intel_pch_thermal int>
---[ end trace f9c03a10af1e434f ]---
RIP: 0010:kmem_cache_alloc+0x73/0x220
Code: a7 01 00 00 4d 8b 06 65 49 8b 50 08 65 4c 03 05 4b ab d3 64 4d 8b 20 4d 85 e4 0f 84 93 01 00 00 41 8b 46 20 49 8b 3e 4c 01 e0 <48> 8b 18 48 89 c1 49 33 9e 70 01 00 00 48 0f c9 48 31 cb 40 f6 c7
RSP: 0018:ffffb22ac01c3d38 EFLAGS: 00010206
RAX: 00000000a91a28a5 RBX: 0000000000000000 RCX: 0000000000000002
RDX: 0000000000000067 RSI: 0000000000092800 RDI: 0000000000032ed0
RBP: 0000000000092800 R08: ffff961bdedb2ed0 R09: ffffffffc125ff0d
R10: 0000000000000018 R11: 0000000000000018 R12: 00000000a91a28a5
R13: ffffffff9b254e8b R14: ffff961bdad93880 R15: ffff961bdad93880
FS:  0000000000000000(0000) GS:ffff961bded00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00001800ac1cb608 CR3: 000000075aad0001 CR4: 00000000003606e0
general protection fault, probably for non-canonical address 0xd0adda91b6ce19a6: 0000 [#6] SMP PTI
CPU: 2 PID: 964 Comm: kworker/u8:5 Tainted: G      D W         5.6.14-300.fc32.x86_64 #1
Hardware name:  /NUC7i7BNB, BIOS BNKBL357.86A.0082.2020.0505.1614 05/05/2020
Workqueue: rpciod rpc_async_schedule [sunrpc]
RIP: 0010:kmem_cache_alloc+0x73/0x220
Code: a7 01 00 00 4d 8b 06 65 49 8b 50 08 65 4c 03 05 4b ab d3 64 4d 8b 20 4d 85 e4 0f 84 93 01 00 00 41 8b 46 20 49 8b 3e 4c 01 e0 <48> 8b 18 48 89 c1 49 33 9e 70 01 00 00 48 0f c9 48 31 cb 40 f6 c7
RSP: 0018:ffffb22ac0283d38 EFLAGS: 00010286
RAX: d0adda91b6ce19a6 RBX: 0000000000000000 RCX: 0000000000000002
RDX: 0000000000000058 RSI: 0000000000092800 RDI: 0000000000032ed0
RBP: 0000000000092800 R08: ffff961bded32ed0 R09: ffffffffc125ff0d
R10: 0000000000000018 R11: 0000000000000018 R12: d0adda91b6ce19a6
R13: ffffffff9b254e8b R14: ffff961bdad93880 R15: ffff961bdad93880
FS:  0000000000000000(0000) GS:ffff961bded00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00005571e39753cd CR3: 0000000756eb4003 CR4: 00000000003606e0
Call Trace:
 mempool_alloc+0x5b/0x150
 ? rpcauth_lookup_credcache+0x7f/0x320 [sunrpc]
 ? kmem_cache_alloc_trace+0x167/0x220
 ? rpc_localaddr+0x300/0x300 [sunrpc]
 rpc_malloc+0x58/0xb0 [sunrpc]
 call_allocate+0xcb/0x1a0 [sunrpc]
 __rpc_execute+0x70/0x3a0 [sunrpc]
 rpc_async_schedule+0x29/0x40 [sunrpc]
 process_one_work+0x1b4/0x380
 worker_thread+0x53/0x3e0
 ? process_one_work+0x380/0x380
 kthread+0x115/0x140
 ? __kthread_bind_mask+0x60/0x60
 ret_from_fork+0x35/0x40
Modules linked in: essiv authenc rfcomm rpcsec_gss_krb5 nfsv4 dns_resolver nfs lockd grace fscache nft_fib_inet nft_fib_ipv4 nft_fib_ipv6 nft_fib nft_reject_inet nf_reject_ipv4 nf_reject_ipv6 nft_reject nft_ct nft_chain_nat ip_set_hash_mac ip_set_hash_net nf_tables_set nf_tables m>
 snd_pcm_dmaengine intel_wmi_thunderbolt btusb wmi_bmof snd_hda_intel btrtl btbcm btintel snd_intel_dspcfg bluetooth snd_hda_codec pcspkr snd_hda_core ecdh_generic rfkill ecc snd_hwdep snd_seq i2c_i801 snd_seq_device snd_pcm snd_timer snd soundcore mei_me mei intel_pch_thermal int>
---[ end trace f9c03a10af1e4350 ]---
RIP: 0010:kmem_cache_alloc+0x73/0x220
Code: a7 01 00 00 4d 8b 06 65 49 8b 50 08 65 4c 03 05 4b ab d3 64 4d 8b 20 4d 85 e4 0f 84 93 01 00 00 41 8b 46 20 49 8b 3e 4c 01 e0 <48> 8b 18 48 89 c1 49 33 9e 70 01 00 00 48 0f c9 48 31 cb 40 f6 c7
RSP: 0018:ffffb22ac01c3d38 EFLAGS: 00010206
RAX: 00000000a91a28a5 RBX: 0000000000000000 RCX: 0000000000000002
RDX: 0000000000000067 RSI: 0000000000092800 RDI: 0000000000032ed0
RBP: 0000000000092800 R08: ffff961bdedb2ed0 R09: ffffffffc125ff0d
R10: 0000000000000018 R11: 0000000000000018 R12: 00000000a91a28a5
R13: ffffffff9b254e8b R14: ffff961bdad93880 R15: ffff961bdad93880
FS:  0000000000000000(0000) GS:ffff961bded00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00005571e39753cd CR3: 0000000756eb4003 CR4: 00000000003606e0
BUG: unable to handle page fault for address: 00000000a91a28a5
#PF: supervisor read access in kernel mode
#PF: error_code(0x0000) - not-present page
PGD 0 P4D 0 
Oops: 0000 [#7] SMP PTI
CPU: 3 PID: 3536 Comm: kworker/u8:0 Tainted: G      D W         5.6.14-300.fc32.x86_64 #1
Hardware name:  /NUC7i7BNB, BIOS BNKBL357.86A.0082.2020.0505.1614 05/05/2020
Workqueue: rpciod rpc_async_schedule [sunrpc]
RIP: 0010:kmem_cache_alloc+0x73/0x220
Code: a7 01 00 00 4d 8b 06 65 49 8b 50 08 65 4c 03 05 4b ab d3 64 4d 8b 20 4d 85 e4 0f 84 93 01 00 00 41 8b 46 20 49 8b 3e 4c 01 e0 <48> 8b 18 48 89 c1 49 33 9e 70 01 00 00 48 0f c9 48 31 cb 40 f6 c7
RSP: 0018:ffffb22ac027bd38 EFLAGS: 00010206
RAX: 00000000a91a28a5 RBX: 0000000000000000 RCX: 0000000000000002
RDX: 0000000000000067 RSI: 0000000000092800 RDI: 0000000000032ed0
RBP: 0000000000092800 R08: ffff961bdedb2ed0 R09: ffffffffc125ff0d
R10: 0000000000000018 R11: 0000000000000018 R12: 00000000a91a28a5
R13: ffffffff9b254e8b R14: ffff961bdad93880 R15: ffff961bdad93880
FS:  0000000000000000(0000) GS:ffff961bded80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00000000a91a28a5 CR3: 0000000756eb4002 CR4: 00000000003606e0
Call Trace:
 mempool_alloc+0x5b/0x150
 ? rpcauth_lookup_credcache+0x7f/0x320 [sunrpc]
 ? kmem_cache_alloc_trace+0x167/0x220
 ? rpc_localaddr+0x300/0x300 [sunrpc]
 rpc_malloc+0x58/0xb0 [sunrpc]
 call_allocate+0xcb/0x1a0 [sunrpc]
 __rpc_execute+0x70/0x3a0 [sunrpc]
 rpc_async_schedule+0x29/0x40 [sunrpc]
 process_one_work+0x1b4/0x380
 worker_thread+0x53/0x3e0
 ? process_one_work+0x380/0x380
 kthread+0x115/0x140
 ? __kthread_bind_mask+0x60/0x60
 ret_from_fork+0x35/0x40
Modules linked in: essiv authenc rfcomm rpcsec_gss_krb5 nfsv4 dns_resolver nfs lockd grace fscache nft_fib_inet nft_fib_ipv4 nft_fib_ipv6 nft_fib nft_reject_inet nf_reject_ipv4 nf_reject_ipv6 nft_reject nft_ct nft_chain_nat ip_set_hash_mac ip_set_hash_net nf_tables_set nf_tables m>
 snd_pcm_dmaengine intel_wmi_thunderbolt btusb wmi_bmof snd_hda_intel btrtl btbcm btintel snd_intel_dspcfg bluetooth snd_hda_codec pcspkr snd_hda_core ecdh_generic rfkill ecc snd_hwdep snd_seq i2c_i801 snd_seq_device snd_pcm snd_timer snd soundcore mei_me mei intel_pch_thermal int>
CR2: 00000000a91a28a5
---[ end trace f9c03a10af1e4351 ]---
RIP: 0010:kmem_cache_alloc+0x73/0x220
Code: a7 01 00 00 4d 8b 06 65 49 8b 50 08 65 4c 03 05 4b ab d3 64 4d 8b 20 4d 85 e4 0f 84 93 01 00 00 41 8b 46 20 49 8b 3e 4c 01 e0 <48> 8b 18 48 89 c1 49 33 9e 70 01 00 00 48 0f c9 48 31 cb 40 f6 c7
RSP: 0018:ffffb22ac01c3d38 EFLAGS: 00010206
RAX: 00000000a91a28a5 RBX: 0000000000000000 RCX: 0000000000000002
RDX: 0000000000000067 RSI: 0000000000092800 RDI: 0000000000032ed0
RBP: 0000000000092800 R08: ffff961bdedb2ed0 R09: ffffffffc125ff0d
R10: 0000000000000018 R11: 0000000000000018 R12: 00000000a91a28a5
R13: ffffffff9b254e8b R14: ffff961bdad93880 R15: ffff961bdad93880
FS:  0000000000000000(0000) GS:ffff961bded80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00000000a91a28a5 CR3: 0000000756eb4002 CR4: 00000000003606e0
general protection fault, probably for non-canonical address 0xd0adda91b6ce19a6: 0000 [#8] SMP PTI
CPU: 2 PID: 3625 Comm: kworker/u8:11 Tainted: G      D W         5.6.14-300.fc32.x86_64 #1
Hardware name:  /NUC7i7BNB, BIOS BNKBL357.86A.0082.2020.0505.1614 05/05/2020
Workqueue: rpciod rpc_async_schedule [sunrpc]
RIP: 0010:kmem_cache_alloc+0x73/0x220
Code: a7 01 00 00 4d 8b 06 65 49 8b 50 08 65 4c 03 05 4b ab d3 64 4d 8b 20 4d 85 e4 0f 84 93 01 00 00 41 8b 46 20 49 8b 3e 4c 01 e0 <48> 8b 18 48 89 c1 49 33 9e 70 01 00 00 48 0f c9 48 31 cb 40 f6 c7
RSP: 0018:ffffb22ac027bd38 EFLAGS: 00010286
RAX: d0adda91b6ce19a6 RBX: 0000000000000000 RCX: 0000000000000002
RDX: 0000000000000058 RSI: 0000000000092800 RDI: 0000000000032ed0
RBP: 0000000000092800 R08: ffff961bded32ed0 R09: ffffffffc125ff0d
R10: 0000000000000018 R11: 0000000000000018 R12: d0adda91b6ce19a6
R13: ffffffff9b254e8b R14: ffff961bdad93880 R15: ffff961bdad93880
FS:  0000000000000000(0000) GS:ffff961bded00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f85abb64000 CR3: 00000004a260a001 CR4: 00000000003606e0
Call Trace:
 mempool_alloc+0x5b/0x150
 ? rpcauth_lookup_credcache+0x7f/0x320 [sunrpc]
 ? kmem_cache_alloc_trace+0x167/0x220
 ? rpc_localaddr+0x300/0x300 [sunrpc]
 rpc_malloc+0x58/0xb0 [sunrpc]
 call_allocate+0xcb/0x1a0 [sunrpc]
 __rpc_execute+0x70/0x3a0 [sunrpc]
 rpc_async_schedule+0x29/0x40 [sunrpc]
 process_one_work+0x1b4/0x380
 worker_thread+0x53/0x3e0
 ? process_one_work+0x380/0x380
 kthread+0x115/0x140
 ? __kthread_bind_mask+0x60/0x60
 ret_from_fork+0x35/0x40
Modules linked in: essiv authenc rfcomm rpcsec_gss_krb5 nfsv4 dns_resolver nfs lockd grace fscache nft_fib_inet nft_fib_ipv4 nft_fib_ipv6 nft_fib nft_reject_inet nf_reject_ipv4 nf_reject_ipv6 nft_reject nft_ct nft_chain_nat ip_set_hash_mac ip_set_hash_net nf_tables_set nf_tables m>
 snd_pcm_dmaengine intel_wmi_thunderbolt btusb wmi_bmof snd_hda_intel btrtl btbcm btintel snd_intel_dspcfg bluetooth snd_hda_codec pcspkr snd_hda_core ecdh_generic rfkill ecc snd_hwdep snd_seq i2c_i801 snd_seq_device snd_pcm snd_timer snd soundcore mei_me mei intel_pch_thermal int>
---[ end trace f9c03a10af1e4352 ]---
RIP: 0010:kmem_cache_alloc+0x73/0x220
Code: a7 01 00 00 4d 8b 06 65 49 8b 50 08 65 4c 03 05 4b ab d3 64 4d 8b 20 4d 85 e4 0f 84 93 01 00 00 41 8b 46 20 49 8b 3e 4c 01 e0 <48> 8b 18 48 89 c1 49 33 9e 70 01 00 00 48 0f c9 48 31 cb 40 f6 c7
RSP: 0018:ffffb22ac01c3d38 EFLAGS: 00010206
RAX: 00000000a91a28a5 RBX: 0000000000000000 RCX: 0000000000000002
RDX: 0000000000000067 RSI: 0000000000092800 RDI: 0000000000032ed0
RBP: 0000000000092800 R08: ffff961bdedb2ed0 R09: ffffffffc125ff0d
R10: 0000000000000018 R11: 0000000000000018 R12: 00000000a91a28a5
R13: ffffffff9b254e8b R14: ffff961bdad93880 R15: ffff961bdad93880
FS:  0000000000000000(0000) GS:ffff961bded00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f85abb64000 CR3: 00000004a260a001 CR4: 00000000003606e0
abrt-dump-journal-oops: Found oopses: 9
abrt-dump-journal-oops: Creating problem directories
System encountered a non-fatal error in mempool_alloc()

Comment 1 Anthony Messina 2020-06-06 20:14:06 UTC
Issue continues with kernel-5.6.16:


Linux version 5.6.16-300.fc32.x86_64 (mockbuild.fedoraproject.org) (gcc version 10.1.1 20200507 (Red Hat 10.1.1-1) (GCC)) #1 SMP Thu Jun 4 18:08:38 UTC 2020

...

------------[ cut here ]------------
virt_to_cache: Object is not a Slab page!
WARNING: CPU: 0 PID: 1660 at mm/slab.h:473 cache_from_obj+0xab/0xf0
Modules linked in: essiv authenc rfcomm rpcsec_gss_krb5 nfsv4 dns_resolver nfs lockd grace fscache nft_fib_inet nft_fib_ipv4 nft_fib_ipv6 nft_fib nft_reject_inet nf_reject_ipv4 nf_reject_ipv6 nft_reject nft_ct nft_chain_nat ip_set_hash_mac ip_set_hash_net nf_tables_set nf_tables macvlan ebtable_nat ebtable_broute ip6table_nat ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c iptable_mangle iptable_raw iptable_security ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter cmac bnep intel_rapl_msr mei_hdcp iTCO_wdt iTCO_vendor_support vfat fat intel_rapl_common x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm snd_soc_skl irqbypass intel_cstate intel_uncore intel_rapl_perf snd_hda_codec_hdmi snd_soc_sst_ipc snd_soc_sst_dsp snd_hda_ext_core snd_soc_acpi_intel_match snd_soc_acpi snd_soc_core snd_hda_codec_realtek snd_hda_codec_generic ledtrig_audio snd_compress btusb
 ac97_bus btrtl snd_pcm_dmaengine wmi_bmof btbcm snd_hda_intel intel_wmi_thunderbolt btintel snd_intel_dspcfg snd_hda_codec bluetooth pcspkr snd_hda_core snd_hwdep snd_seq snd_seq_device ecdh_generic snd_pcm rfkill ecc i2c_i801 snd_timer snd soundcore mei_me mei intel_pch_thermal intel_xhci_usb_role_switch roles acpi_pad auth_rpcgss sunrpc loop tun ip_tables dm_crypt i915 rtsx_pci_sdmmc mmc_core crct10dif_pclmul crc32_pclmul crc32c_intel e1000e ghash_clmulni_intel i2c_algo_bit cec drm_kms_helper uas drm usb_storage rtsx_pci wmi video fuse
CPU: 0 PID: 1660 Comm: kworker/u8:6 Not tainted 5.6.16-300.fc32.x86_64 #1
Hardware name:  /NUC7i7BNB, BIOS BNKBL357.86A.0082.2020.0505.1614 05/05/2020
Workqueue: rpciod rpc_async_schedule [sunrpc]
RIP: 0010:cache_from_obj+0xab/0xf0
Code: c3 31 c0 80 3d 8e d9 53 01 00 75 f0 48 c7 c6 20 6e 05 ba 48 c7 c7 00 ac 37 ba 48 89 04 24 c6 05 73 d9 53 01 01 e8 ac 74 e0 ff <0f> 0b 48 8b 04 24 eb ca 48 8b 57 58 48 8b 48 58 48 c7 c6 30 6e 05
RSP: 0018:ffffb63641917da8 EFLAGS: 00010296
RAX: 0000000000000029 RBX: ffff90d138454e00 RCX: 0000000000000007
RDX: 00000000fffffff8 RSI: 0000000000000096 RDI: ffff90d15ec19cc0
RBP: ffff90d138674800 R08: 000000000000044d R09: 0000000000000003
R10: 0000000000000000 R11: 0000000000000001 R12: ffff90d11b47a800
R13: ffff90d17aa28c2b R14: ffff90d138674cb0 R15: 0000000000000000
FS:  0000000000000000(0000) GS:ffff90d15ec00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f0134291e36 CR3: 000000039b60a004 CR4: 00000000003606f0
Call Trace:
 kmem_cache_free+0x19/0x190
 xprt_release+0xae/0x1e0 [sunrpc]
 rpc_release_resources_task+0xe/0x40 [sunrpc]
 __rpc_execute+0x12f/0x3a0 [sunrpc]
 rpc_async_schedule+0x29/0x40 [sunrpc]
 process_one_work+0x1b4/0x380
 worker_thread+0x53/0x3e0
 ? process_one_work+0x380/0x380
 kthread+0x115/0x140
 ? __kthread_bind_mask+0x60/0x60
 ret_from_fork+0x35/0x40
---[ end trace dfdd0fb3534f2df2 ]---
general protection fault, probably for non-canonical address 0xaf37e50f0ed4dbe7: 0000 [#1] SMP PTI
CPU: 3 PID: 291 Comm: kworker/u8:3 Tainted: G        W         5.6.16-300.fc32.x86_64 #1
Hardware name:  /NUC7i7BNB, BIOS BNKBL357.86A.0082.2020.0505.1614 05/05/2020
Workqueue: rpciod rpc_async_schedule [sunrpc]
RIP: 0010:kmem_cache_alloc+0x73/0x220
Code: a7 01 00 00 4d 8b 06 65 49 8b 50 08 65 4c 03 05 3b ab d3 46 4d 8b 20 4d 85 e4 0f 84 93 01 00 00 41 8b 46 20 49 8b 3e 4c 01 e0 <48> 8b 18 48 89 c1 49 33 9e 70 01 00 00 48 0f c9 48 31 cb 40 f6 c7
RSP: 0018:ffffb636402abd38 EFLAGS: 00010286
RAX: af37e50f0ed4dbe7 RBX: 0000000000000000 RCX: 0000000000000002
RDX: 0000000000000041 RSI: 0000000000092800 RDI: 0000000000032ed0
RBP: 0000000000092800 R08: ffff90d15edb2ed0 R09: ffffffffc1040f0d
R10: 0000000000000018 R11: 0000000000000018 R12: af37e50f0ed4dbe7
R13: ffffffffb925508b R14: ffff90d15ad93340 R15: ffff90d15ad93340
FS:  0000000000000000(0000) GS:ffff90d15ed80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f99121a8000 CR3: 000000039b60a006 CR4: 00000000003606e0
Call Trace:
 mempool_alloc+0x5b/0x150
 ? rpcauth_lookup_credcache+0x7f/0x320 [sunrpc]
 ? rpc_localaddr+0x300/0x300 [sunrpc]
 rpc_malloc+0x58/0xb0 [sunrpc]
 call_allocate+0xcb/0x1a0 [sunrpc]
 __rpc_execute+0x70/0x3a0 [sunrpc]
 rpc_async_schedule+0x29/0x40 [sunrpc]
 process_one_work+0x1b4/0x380
 worker_thread+0x53/0x3e0
 ? process_one_work+0x380/0x380
 kthread+0x115/0x140
 ? __kthread_bind_mask+0x60/0x60
 ret_from_fork+0x35/0x40
Modules linked in: essiv authenc rfcomm rpcsec_gss_krb5 nfsv4 dns_resolver nfs lockd grace fscache nft_fib_inet nft_fib_ipv4 nft_fib_ipv6 nft_fib nft_reject_inet nf_reject_ipv4 nf_reject_ipv6 nft_reject nft_ct nft_chain_nat ip_set_hash_mac ip_set_hash_net nf_tables_set nf_tables macvlan ebtable_nat ebtable_broute ip6table_nat ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c iptable_mangle iptable_raw iptable_security ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter cmac bnep intel_rapl_msr mei_hdcp iTCO_wdt iTCO_vendor_support vfat fat intel_rapl_common x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm snd_soc_skl irqbypass intel_cstate intel_uncore intel_rapl_perf snd_hda_codec_hdmi snd_soc_sst_ipc snd_soc_sst_dsp snd_hda_ext_core snd_soc_acpi_intel_match snd_soc_acpi snd_soc_core snd_hda_codec_realtek snd_hda_codec_generic ledtrig_audio snd_compress btusb
 ac97_bus btrtl snd_pcm_dmaengine wmi_bmof btbcm snd_hda_intel intel_wmi_thunderbolt btintel snd_intel_dspcfg snd_hda_codec bluetooth pcspkr snd_hda_core snd_hwdep snd_seq snd_seq_device ecdh_generic snd_pcm rfkill ecc i2c_i801 snd_timer snd soundcore mei_me mei intel_pch_thermal intel_xhci_usb_role_switch roles acpi_pad auth_rpcgss sunrpc loop tun ip_tables dm_crypt i915 rtsx_pci_sdmmc mmc_core crct10dif_pclmul crc32_pclmul crc32c_intel e1000e ghash_clmulni_intel i2c_algo_bit cec drm_kms_helper uas drm usb_storage rtsx_pci wmi video fuse
---[ end trace dfdd0fb3534f2df3 ]---
RIP: 0010:kmem_cache_alloc+0x73/0x220
Code: a7 01 00 00 4d 8b 06 65 49 8b 50 08 65 4c 03 05 3b ab d3 46 4d 8b 20 4d 85 e4 0f 84 93 01 00 00 41 8b 46 20 49 8b 3e 4c 01 e0 <48> 8b 18 48 89 c1 49 33 9e 70 01 00 00 48 0f c9 48 31 cb 40 f6 c7
RSP: 0018:ffffb636402abd38 EFLAGS: 00010286
RAX: af37e50f0ed4dbe7 RBX: 0000000000000000 RCX: 0000000000000002
RDX: 0000000000000041 RSI: 0000000000092800 RDI: 0000000000032ed0
RBP: 0000000000092800 R08: ffff90d15edb2ed0 R09: ffffffffc1040f0d
R10: 0000000000000018 R11: 0000000000000018 R12: af37e50f0ed4dbe7
R13: ffffffffb925508b R14: ffff90d15ad93340 R15: ffff90d15ad93340
FS:  0000000000000000(0000) GS:ffff90d15ed80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f99121a8000 CR3: 000000039b60a006 CR4: 00000000003606e0
general protection fault, probably for non-canonical address 0x2000000000000: 0000 [#2] SMP PTI
CPU: 3 PID: 3083 Comm: postgres Tainted: G      D W         5.6.16-300.fc32.x86_64 #1
Hardware name:  /NUC7i7BNB, BIOS BNKBL357.86A.0082.2020.0505.1614 05/05/2020
RIP: 0010:lock_page_memcg+0x1a/0x80
Code: 0f 1f 44 00 00 31 d2 e9 e4 fd ff ff 0f 1f 40 00 0f 1f 44 00 00 41 54 55 53 0f 1f 44 00 00 48 89 fb 4c 8b 67 38 4d 85 e4 74 36 <41> 8b 84 24 00 05 00 00 85 c0 7e 2d 49 8d ac 24 b8 04 00 00 48 89
RSP: 0018:ffffb6364314bc68 EFLAGS: 00010206
RAX: ffffea651dc28c00 RBX: ffffea651dc28c00 RCX: 0000000000000000
RDX: 0000000000000000 RSI: 0000000000000000 RDI: ffffea651dc28c00
RBP: ffffea651dc28c00 R08: ffff90d0c41f4640 R09: ffff90d15edab8d0
R10: 000000000000014c R11: 0000000000000003 R12: 0002000000000000
R13: 8000000770a30867 R14: 00007f0a7dfd0000 R15: 00007f0a7dfcf000
FS:  00007f0a91c18140(0000) GS:ffff90d15ed80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f0a94bee000 CR3: 00000007a7f30004 CR4: 00000000003606e0
Call Trace:
 page_remove_file_rmap+0x1b/0x1c0
 ? set_page_dirty+0xe/0xb0
 unmap_page_range+0x745/0xea0
 unmap_vmas+0x6a/0xd0
 exit_mmap+0x97/0x170
 mmput+0x61/0x140
 do_exit+0x2f3/0xae0
 ? handle_mm_fault+0xc0/0x1e0
 do_group_exit+0x33/0xa0
 __x64_sys_exit_group+0x14/0x20
 do_syscall_64+0x5b/0xf0
 entry_SYSCALL_64_after_hwframe+0x44/0xa9
RIP: 0033:0x7f0a93dfc431
Code: Bad RIP value.
RSP: 002b:00007ffe9802c598 EFLAGS: 00000246 ORIG_RAX: 00000000000000e7
RAX: ffffffffffffffda RBX: 00007f0a93ef3470 RCX: 00007f0a93dfc431
RDX: 000000000000003c RSI: 00000000000000e7 RDI: 0000000000000000
RBP: 0000000000000000 R08: fffffffffffffef8 R09: 0000000000000000
R10: 00007f0a9394284e R11: 0000000000000246 R12: 00007f0a93ef3470
R13: 000000000000000c R14: 00007f0a93ef3948 R15: 0000000000000000
Modules linked in: essiv authenc rfcomm rpcsec_gss_krb5 nfsv4 dns_resolver nfs lockd grace fscache nft_fib_inet nft_fib_ipv4 nft_fib_ipv6 nft_fib nft_reject_inet nf_reject_ipv4 nf_reject_ipv6 nft_reject nft_ct nft_chain_nat ip_set_hash_mac ip_set_hash_net nf_tables_set nf_tables macvlan ebtable_nat ebtable_broute ip6table_nat ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c iptable_mangle iptable_raw iptable_security ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter cmac bnep intel_rapl_msr mei_hdcp iTCO_wdt iTCO_vendor_support vfat fat intel_rapl_common x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm snd_soc_skl irqbypass intel_cstate intel_uncore intel_rapl_perf snd_hda_codec_hdmi snd_soc_sst_ipc snd_soc_sst_dsp snd_hda_ext_core snd_soc_acpi_intel_match snd_soc_acpi snd_soc_core snd_hda_codec_realtek snd_hda_codec_generic ledtrig_audio snd_compress btusb
 ac97_bus btrtl snd_pcm_dmaengine wmi_bmof btbcm snd_hda_intel intel_wmi_thunderbolt btintel snd_intel_dspcfg snd_hda_codec bluetooth pcspkr snd_hda_core snd_hwdep snd_seq snd_seq_device ecdh_generic snd_pcm rfkill ecc i2c_i801 snd_timer snd soundcore mei_me mei intel_pch_thermal intel_xhci_usb_role_switch roles acpi_pad auth_rpcgss sunrpc loop tun ip_tables dm_crypt i915 rtsx_pci_sdmmc mmc_core crct10dif_pclmul crc32_pclmul crc32c_intel e1000e ghash_clmulni_intel i2c_algo_bit cec drm_kms_helper uas drm usb_storage rtsx_pci wmi video fuse
---[ end trace dfdd0fb3534f2df4 ]---
RIP: 0010:kmem_cache_alloc+0x73/0x220
Code: a7 01 00 00 4d 8b 06 65 49 8b 50 08 65 4c 03 05 3b ab d3 46 4d 8b 20 4d 85 e4 0f 84 93 01 00 00 41 8b 46 20 49 8b 3e 4c 01 e0 <48> 8b 18 48 89 c1 49 33 9e 70 01 00 00 48 0f c9 48 31 cb 40 f6 c7
RSP: 0018:ffffb636402abd38 EFLAGS: 00010286
RAX: af37e50f0ed4dbe7 RBX: 0000000000000000 RCX: 0000000000000002
RDX: 0000000000000041 RSI: 0000000000092800 RDI: 0000000000032ed0
RBP: 0000000000092800 R08: ffff90d15edb2ed0 R09: ffffffffc1040f0d
R10: 0000000000000018 R11: 0000000000000018 R12: af37e50f0ed4dbe7
R13: ffffffffb925508b R14: ffff90d15ad93340 R15: ffff90d15ad93340
FS:  00007f0a91c18140(0000) GS:ffff90d15ed80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f0a93dfc407 CR3: 00000007a7f30004 CR4: 00000000003606e0
Fixing recursive fault but reboot is needed!
general protection fault, probably for non-canonical address 0xaf37e50f0ed4dbe7: 0000 [#3] SMP PTI
CPU: 3 PID: 3400 Comm: kworker/u8:7 Tainted: G      D W         5.6.16-300.fc32.x86_64 #1
Hardware name:  /NUC7i7BNB, BIOS BNKBL357.86A.0082.2020.0505.1614 05/05/2020
Workqueue: rpciod rpc_async_schedule [sunrpc]
RIP: 0010:kmem_cache_alloc+0x73/0x220
Code: a7 01 00 00 4d 8b 06 65 49 8b 50 08 65 4c 03 05 3b ab d3 46 4d 8b 20 4d 85 e4 0f 84 93 01 00 00 41 8b 46 20 49 8b 3e 4c 01 e0 <48> 8b 18 48 89 c1 49 33 9e 70 01 00 00 48 0f c9 48 31 cb 40 f6 c7
RSP: 0000:ffffb63641c6bd38 EFLAGS: 00010286
RAX: af37e50f0ed4dbe7 RBX: 0000000000000000 RCX: 0000000000000002
RDX: 0000000000000041 RSI: 0000000000092800 RDI: 0000000000032ed0
RBP: 0000000000092800 R08: ffff90d15edb2ed0 R09: ffffffffc1040f0d
R10: 0000000000000018 R11: 0000000000000018 R12: af37e50f0ed4dbe7
R13: ffffffffb925508b R14: ffff90d15ad93340 R15: ffff90d15ad93340
FS:  0000000000000000(0000) GS:ffff90d15ed80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f62df4dd6e0 CR3: 00000007a88d2004 CR4: 00000000003606e0
Call Trace:
 mempool_alloc+0x5b/0x150
 ? rpcauth_lookup_credcache+0x7f/0x320 [sunrpc]
 ? kmem_cache_alloc_trace+0x167/0x220
 ? rpc_localaddr+0x300/0x300 [sunrpc]
 rpc_malloc+0x58/0xb0 [sunrpc]
 call_allocate+0xcb/0x1a0 [sunrpc]
 __rpc_execute+0x70/0x3a0 [sunrpc]
 rpc_async_schedule+0x29/0x40 [sunrpc]
 process_one_work+0x1b4/0x380
 worker_thread+0x53/0x3e0
 ? process_one_work+0x380/0x380
 kthread+0x115/0x140
 ? __kthread_bind_mask+0x60/0x60
 ret_from_fork+0x35/0x40
Modules linked in: essiv authenc rfcomm rpcsec_gss_krb5 nfsv4 dns_resolver nfs lockd grace fscache nft_fib_inet nft_fib_ipv4 nft_fib_ipv6 nft_fib nft_reject_inet nf_reject_ipv4 nf_reject_ipv6 nft_reject nft_ct nft_chain_nat ip_set_hash_mac ip_set_hash_net nf_tables_set nf_tables macvlan ebtable_nat ebtable_broute ip6table_nat ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c iptable_mangle iptable_raw iptable_security ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter cmac bnep intel_rapl_msr mei_hdcp iTCO_wdt iTCO_vendor_support vfat fat intel_rapl_common x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm snd_soc_skl irqbypass intel_cstate intel_uncore intel_rapl_perf snd_hda_codec_hdmi snd_soc_sst_ipc snd_soc_sst_dsp snd_hda_ext_core snd_soc_acpi_intel_match snd_soc_acpi snd_soc_core snd_hda_codec_realtek snd_hda_codec_generic ledtrig_audio snd_compress btusb
 ac97_bus btrtl snd_pcm_dmaengine wmi_bmof btbcm snd_hda_intel intel_wmi_thunderbolt btintel snd_intel_dspcfg snd_hda_codec bluetooth pcspkr snd_hda_core snd_hwdep snd_seq snd_seq_device ecdh_generic snd_pcm rfkill ecc i2c_i801 snd_timer snd soundcore mei_me mei intel_pch_thermal intel_xhci_usb_role_switch roles acpi_pad auth_rpcgss sunrpc loop tun ip_tables dm_crypt i915 rtsx_pci_sdmmc mmc_core crct10dif_pclmul crc32_pclmul crc32c_intel e1000e ghash_clmulni_intel i2c_algo_bit cec drm_kms_helper uas drm usb_storage rtsx_pci wmi video fuse
---[ end trace dfdd0fb3534f2df5 ]---
RIP: 0010:kmem_cache_alloc+0x73/0x220
Code: a7 01 00 00 4d 8b 06 65 49 8b 50 08 65 4c 03 05 3b ab d3 46 4d 8b 20 4d 85 e4 0f 84 93 01 00 00 41 8b 46 20 49 8b 3e 4c 01 e0 <48> 8b 18 48 89 c1 49 33 9e 70 01 00 00 48 0f c9 48 31 cb 40 f6 c7
RSP: 0018:ffffb636402abd38 EFLAGS: 00010286
RAX: af37e50f0ed4dbe7 RBX: 0000000000000000 RCX: 0000000000000002
RDX: 0000000000000041 RSI: 0000000000092800 RDI: 0000000000032ed0
RBP: 0000000000092800 R08: ffff90d15edb2ed0 R09: ffffffffc1040f0d
R10: 0000000000000018 R11: 0000000000000018 R12: af37e50f0ed4dbe7
R13: ffffffffb925508b R14: ffff90d15ad93340 R15: ffff90d15ad93340
FS:  0000000000000000(0000) GS:ffff90d15ed80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f62df4dd6e0 CR3: 00000007a88d2004 CR4: 00000000003606e0
BUG: unable to handle page fault for address: 000000000002a240
#PF: supervisor read access in kernel mode
#PF: error_code(0x0000) - not-present page
PGD 0 P4D 0 
Oops: 0000 [#4] SMP PTI
CPU: 0 PID: 2840 Comm: korgac Tainted: G      D W         5.6.16-300.fc32.x86_64 #1
Hardware name:  /NUC7i7BNB, BIOS BNKBL357.86A.0082.2020.0505.1614 05/05/2020
RIP: 0010:__dec_node_page_state+0x1b/0x70
Code: 41 5c e9 b8 64 e8 ff 0f 1f 84 00 00 00 00 00 0f 1f 44 00 00 48 8b 07 89 f6 48 c1 e8 36 4c 8b 04 c5 a0 94 84 ba b8 ff ff ff ff <49> 8b 88 40 a2 02 00 48 8d 54 31 01 65 0f c0 02 83 e8 01 65 40 8a
RSP: 0018:ffffb63641e0bc88 EFLAGS: 00010202
RAX: 00000000ffffffff RBX: ffff90d131cdd1f0 RCX: 0000000000000000
RDX: 0000000000000000 RSI: 000000000000000e RDI: ffffea651dc29380
RBP: ffffea651dc29380 R08: 0000000000000000 R09: 0000000000000001
R10: 000000000087f000 R11: 0000000000000000 R12: ffffb63641e0bdf0
R13: 8000000770a4e867 R14: 000055656943f000 R15: 000055656943e000
FS:  0000000000000000(0000) GS:ffff90d15ec00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 000000000002a240 CR3: 000000039b60a003 CR4: 00000000003606f0
Call Trace:
 page_remove_rmap.part.0+0x1b/0x70
 unmap_page_range+0x745/0xea0
 unmap_vmas+0x6a/0xd0
 exit_mmap+0x97/0x170
 mmput+0x61/0x140
 do_exit+0x2f3/0xae0
 ? handle_mm_fault+0xc0/0x1e0
 do_group_exit+0x33/0xa0
 __x64_sys_exit_group+0x14/0x20
 do_syscall_64+0x5b/0xf0
 entry_SYSCALL_64_after_hwframe+0x44/0xa9
RIP: 0033:0x7fc9a9070431
Code: Bad RIP value.
RSP: 002b:00007ffc2b036288 EFLAGS: 00000246 ORIG_RAX: 00000000000000e7
RAX: ffffffffffffffda RBX: 00007fc9a9167470 RCX: 00007fc9a9070431
RDX: 000000000000003c RSI: 00000000000000e7 RDI: 0000000000000000
RBP: 0000000000000000 R08: ffffffffffffff40 R09: 0000000000000000
R10: 00007fc9a916f84e R11: 0000000000000246 R12: 00007fc9a9167470
R13: 00000000000001de R14: 00007fc9a9167948 R15: 0000000000000000
Modules linked in: essiv authenc rfcomm rpcsec_gss_krb5 nfsv4 dns_resolver nfs lockd grace fscache nft_fib_inet nft_fib_ipv4 nft_fib_ipv6 nft_fib nft_reject_inet nf_reject_ipv4 nf_reject_ipv6 nft_reject nft_ct nft_chain_nat ip_set_hash_mac ip_set_hash_net nf_tables_set nf_tables macvlan ebtable_nat ebtable_broute ip6table_nat ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c iptable_mangle iptable_raw iptable_security ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter cmac bnep intel_rapl_msr mei_hdcp iTCO_wdt iTCO_vendor_support vfat fat intel_rapl_common x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm snd_soc_skl irqbypass intel_cstate intel_uncore intel_rapl_perf snd_hda_codec_hdmi snd_soc_sst_ipc snd_soc_sst_dsp snd_hda_ext_core snd_soc_acpi_intel_match snd_soc_acpi snd_soc_core snd_hda_codec_realtek snd_hda_codec_generic ledtrig_audio snd_compress btusb
 ac97_bus btrtl snd_pcm_dmaengine wmi_bmof btbcm snd_hda_intel intel_wmi_thunderbolt btintel snd_intel_dspcfg snd_hda_codec bluetooth pcspkr snd_hda_core snd_hwdep snd_seq snd_seq_device ecdh_generic snd_pcm rfkill ecc i2c_i801 snd_timer snd soundcore mei_me mei intel_pch_thermal intel_xhci_usb_role_switch roles acpi_pad auth_rpcgss sunrpc loop tun ip_tables dm_crypt i915 rtsx_pci_sdmmc mmc_core crct10dif_pclmul crc32_pclmul crc32c_intel e1000e ghash_clmulni_intel i2c_algo_bit cec drm_kms_helper uas drm usb_storage rtsx_pci wmi video fuse
CR2: 000000000002a240
---[ end trace dfdd0fb3534f2df6 ]---
RIP: 0010:kmem_cache_alloc+0x73/0x220
Code: a7 01 00 00 4d 8b 06 65 49 8b 50 08 65 4c 03 05 3b ab d3 46 4d 8b 20 4d 85 e4 0f 84 93 01 00 00 41 8b 46 20 49 8b 3e 4c 01 e0 <48> 8b 18 48 89 c1 49 33 9e 70 01 00 00 48 0f c9 48 31 cb 40 f6 c7
RSP: 0018:ffffb636402abd38 EFLAGS: 00010286
RAX: af37e50f0ed4dbe7 RBX: 0000000000000000 RCX: 0000000000000002
RDX: 0000000000000041 RSI: 0000000000092800 RDI: 0000000000032ed0
RBP: 0000000000092800 R08: ffff90d15edb2ed0 R09: ffffffffc1040f0d
R10: 0000000000000018 R11: 0000000000000018 R12: af37e50f0ed4dbe7
R13: ffffffffb925508b R14: ffff90d15ad93340 R15: ffff90d15ad93340
FS:  0000000000000000(0000) GS:ffff90d15ec00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fc9a9070407 CR3: 000000039b60a003 CR4: 00000000003606f0
Fixing recursive fault but reboot is needed!
general protection fault, probably for non-canonical address 0xaf37e50f0ed4dbe7: 0000 [#5] SMP PTI
CPU: 3 PID: 976 Comm: kworker/u8:5 Tainted: G      D W         5.6.16-300.fc32.x86_64 #1
Hardware name:  /NUC7i7BNB, BIOS BNKBL357.86A.0082.2020.0505.1614 05/05/2020
Workqueue: rpciod rpc_async_schedule [sunrpc]
RIP: 0010:kmem_cache_alloc+0x73/0x220
Code: a7 01 00 00 4d 8b 06 65 49 8b 50 08 65 4c 03 05 3b ab d3 46 4d 8b 20 4d 85 e4 0f 84 93 01 00 00 41 8b 46 20 49 8b 3e 4c 01 e0 <48> 8b 18 48 89 c1 49 33 9e 70 01 00 00 48 0f c9 48 31 cb 40 f6 c7
RSP: 0018:ffffb63640363d38 EFLAGS: 00010286
RAX: af37e50f0ed4dbe7 RBX: 0000000000000000 RCX: 0000000000000002
RDX: 0000000000000041 RSI: 0000000000092800 RDI: 0000000000032ed0
RBP: 0000000000092800 R08: ffff90d15edb2ed0 R09: ffffffffc1040f0d
R10: 0000000000000018 R11: 0000000000000018 R12: af37e50f0ed4dbe7
R13: ffffffffb925508b R14: ffff90d15ad93340 R15: ffff90d15ad93340
FS:  0000000000000000(0000) GS:ffff90d15ed80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fac8112a010 CR3: 0000000858734002 CR4: 00000000003606e0
Call Trace:
 mempool_alloc+0x5b/0x150
 ? rpcauth_lookup_credcache+0x7f/0x320 [sunrpc]
 ? kmem_cache_alloc_trace+0x167/0x220
 ? rpc_localaddr+0x300/0x300 [sunrpc]
 rpc_malloc+0x58/0xb0 [sunrpc]
 call_allocate+0xcb/0x1a0 [sunrpc]
 __rpc_execute+0x70/0x3a0 [sunrpc]
 rpc_async_schedule+0x29/0x40 [sunrpc]
 process_one_work+0x1b4/0x380
 worker_thread+0x53/0x3e0
 ? process_one_work+0x380/0x380
 kthread+0x115/0x140
 ? __kthread_bind_mask+0x60/0x60
 ret_from_fork+0x35/0x40
Modules linked in: essiv authenc rfcomm rpcsec_gss_krb5 nfsv4 dns_resolver nfs lockd grace fscache nft_fib_inet nft_fib_ipv4 nft_fib_ipv6 nft_fib nft_reject_inet nf_reject_ipv4 nf_reject_ipv6 nft_reject nft_ct nft_chain_nat ip_set_hash_mac ip_set_hash_net nf_tables_set nf_tables macvlan ebtable_nat ebtable_broute ip6table_nat ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c iptable_mangle iptable_raw iptable_security ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter cmac bnep intel_rapl_msr mei_hdcp iTCO_wdt iTCO_vendor_support vfat fat intel_rapl_common x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm snd_soc_skl irqbypass intel_cstate intel_uncore intel_rapl_perf snd_hda_codec_hdmi snd_soc_sst_ipc snd_soc_sst_dsp snd_hda_ext_core snd_soc_acpi_intel_match snd_soc_acpi snd_soc_core snd_hda_codec_realtek snd_hda_codec_generic ledtrig_audio snd_compress btusb
 ac97_bus btrtl snd_pcm_dmaengine wmi_bmof btbcm snd_hda_intel intel_wmi_thunderbolt btintel snd_intel_dspcfg snd_hda_codec bluetooth pcspkr snd_hda_core snd_hwdep snd_seq snd_seq_device ecdh_generic snd_pcm rfkill ecc i2c_i801 snd_timer snd soundcore mei_me mei intel_pch_thermal intel_xhci_usb_role_switch roles acpi_pad auth_rpcgss sunrpc loop tun ip_tables dm_crypt i915 rtsx_pci_sdmmc mmc_core crct10dif_pclmul crc32_pclmul crc32c_intel e1000e ghash_clmulni_intel i2c_algo_bit cec drm_kms_helper uas drm usb_storage rtsx_pci wmi video fuse
---[ end trace dfdd0fb3534f2df7 ]---
RIP: 0010:kmem_cache_alloc+0x73/0x220
Code: a7 01 00 00 4d 8b 06 65 49 8b 50 08 65 4c 03 05 3b ab d3 46 4d 8b 20 4d 85 e4 0f 84 93 01 00 00 41 8b 46 20 49 8b 3e 4c 01 e0 <48> 8b 18 48 89 c1 49 33 9e 70 01 00 00 48 0f c9 48 31 cb 40 f6 c7
RSP: 0018:ffffb636402abd38 EFLAGS: 00010286
RAX: af37e50f0ed4dbe7 RBX: 0000000000000000 RCX: 0000000000000002
RDX: 0000000000000041 RSI: 0000000000092800 RDI: 0000000000032ed0
RBP: 0000000000092800 R08: ffff90d15edb2ed0 R09: ffffffffc1040f0d
R10: 0000000000000018 R11: 0000000000000018 R12: af37e50f0ed4dbe7
R13: ffffffffb925508b R14: ffff90d15ad93340 R15: ffff90d15ad93340
FS:  0000000000000000(0000) GS:ffff90d15ed80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fac8112a010 CR3: 0000000858734002 CR4: 00000000003606e0

Comment 2 nittch 2020-06-10 21:05:43 UTC
Hello here,
  exactly the same issue here with my fedora 32. I also have my /home mounted in NFS4 + Kerberos.
Issue is introduced with 5.6.14-fc32, but still present in 5.6.15 & 5.6.16
If I boot with my old 5.6.13-fc31 it's working fine.

Symptom: same kind of error messages in dmesg, NFS mount is totally frozen until reboot.

Environment:
Fedora 32 virtual machine (on VMWare)
NFS4 + kerberos (krb5p)

Mount options : 
xxxx.xxxx.xxxxx.xxx:/home on /home type nfs4 (rw,noatime,vers=4.2,rsize=1048576,wsize=1048576,namlen=255,hard,proto=tcp6,timeo=600,retrans=2,sec=krb5p,clientaddr=2a0b:XXXX:XXXX:XXX:XXXX:XXXX:XXXX:XXXX,local_lock=none,addr=2a0b:XXXX:XXXX:XXXX:XXXX:XXXX:XXXX:XXXX)

Regards

Comment 3 nittch 2020-06-15 15:52:52 UTC
Hello,
  bug is still present with last 5.6.18-300.fc32.x86_64 (fedora 32, /home mounted via NFS4 + kerberos).

[   13.352466] FS-Cache: Loaded
[   13.386689] FS-Cache: Netfs 'nfs' registered for caching
[   13.387054] *** VALIDATE nfs ***
[   13.387062] *** VALIDATE nfs4 ***
[   13.391167] Key type dns_resolver registered
[   13.509645] NFS: Registering the id_resolver key type
[   13.509654] Key type id_resolver registered
[   13.509654] Key type id_legacy registered
[   24.285785] rfkill: input handler enabled
[   29.114861] rfkill: input handler disabled
[   29.846932] ------------[ cut here ]------------
[   29.846934] virt_to_cache: Object is not a Slab page!
[   29.846955] WARNING: CPU: 7 PID: 311 at mm/slab.h:473 cache_from_obj+0xab/0xf0
[   29.846956] Modules linked in: rpcsec_gss_krb5 nfsv4 dns_resolver nfs lockd grace fscache rfkill vsock_loopback vmw_vsock_virtio_transport_common vmw_vsock_vmci_transport vsock snd_seq_midi snd_seq_midi_event
 intel_rapl_msr intel_rapl_common isst_if_mbox_msr isst_if_common nfit libnvdimm kvm_intel kvm irqbypass vmw_balloon intel_rapl_perf snd_ens1371 snd_ac97_codec gameport ac97_bus snd_rawmidi snd_seq snd_seq_devic
e snd_pcm joydev vmw_vmci snd_timer snd soundcore i2c_piix4 auth_rpcgss sunrpc ip_tables crct10dif_pclmul vmwgfx crc32_pclmul crc32c_intel drm_kms_helper ghash_clmulni_intel ttm nvme drm serio_raw vmxnet3 nvme_c
ore mptspi scsi_transport_spi mptscsih mptbase ata_generic pata_acpi br_netfilter bridge stp llc fuse
[   29.846979] CPU: 7 PID: 311 Comm: kworker/u256:28 Not tainted 5.6.18-300.fc32.x86_64 #1
[   29.846979] Hardware name: VMware, Inc. VMware Virtual Platform/440BX Desktop Reference Platform, BIOS 6.00 02/27/2020
[   29.846997] Workqueue: rpciod rpc_async_schedule [sunrpc]
[   29.846999] RIP: 0010:cache_from_obj+0xab/0xf0
[   29.847000] Code: c3 31 c0 80 3d ce d9 53 01 00 75 f0 48 c7 c6 e0 6e 05 95 48 c7 c7 00 b1 37 95 48 89 04 24 c6 05 b3 d9 53 01 01 e8 ac 74 e0 ff <0f> 0b 48 8b 04 24 eb ca 48 8b 57 58 48 8b 48 58 48 c7 c6 f0 6e
 05
[   29.847000] RSP: 0018:ffff9a3080ac7da8 EFLAGS: 00010296
[   29.847001] RAX: 0000000000000029 RBX: ffff8aab127ec000 RCX: 0000000000000007
[   29.847001] RDX: 00000000fffffff8 RSI: 0000000000000096 RDI: ffff8aab1dfd9cc0
[   29.847002] RBP: ffff8aaafec50000 R08: 000000000000071a R09: 0000000000000003
[   29.847002] R10: 0000000000000000 R11: 0000000000000001 R12: ffff8aaab12eba00
[   29.847003] R13: ffff8aaad80f205a R14: ffff8aaafec504b0 R15: 0000000000000000
[   29.847004] FS:  0000000000000000(0000) GS:ffff8aab1dfc0000(0000) knlGS:0000000000000000
[   29.847004] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[   29.847004] CR2: 00007fbc0d557000 CR3: 00000007b105c003 CR4: 00000000003606e0
[   29.847020] Call Trace:
[   29.847025]  kmem_cache_free+0x19/0x190
[   29.847031]  xprt_release+0xae/0x1e0 [sunrpc]
[   29.847038]  rpc_release_resources_task+0xe/0x40 [sunrpc]
[   29.847044]  __rpc_execute+0x12f/0x3a0 [sunrpc]
[   29.847050]  rpc_async_schedule+0x29/0x40 [sunrpc]
[   29.847052]  process_one_work+0x1b4/0x380
[   29.847053]  worker_thread+0x53/0x3e0
[   29.847054]  ? process_one_work+0x380/0x380
[   29.847055]  kthread+0x115/0x140
[   29.847057]  ? __kthread_bind_mask+0x60/0x60
[   29.847059]  ret_from_fork+0x35/0x40
[   29.847061] ---[ end trace b0d2cf75714fd58a ]---
[   29.847221] general protection fault, probably for non-canonical address 0x16db9dffb6664274: 0000 [#1] SMP PTI
[   29.847224] CPU: 0 PID: 312 Comm: kworker/u256:29 Tainted: G        W         5.6.18-300.fc32.x86_64 #1
[   29.847225] Hardware name: VMware, Inc. VMware Virtual Platform/440BX Desktop Reference Platform, BIOS 6.00 02/27/2020
[   29.847238] Workqueue: rpciod rpc_async_schedule [sunrpc]
[   29.847240] RIP: 0010:kmem_cache_alloc+0x73/0x220
[   29.847241] Code: a7 01 00 00 4d 8b 06 65 49 8b 50 08 65 4c 03 05 3b ab d3 6b 4d 8b 20 4d 85 e4 0f 84 93 01 00 00 41 8b 46 20 49 8b 3e 4c 01 e0 <48> 8b 18 48 89 c1 49 33 9e 70 01 00 00 48 0f c9 48 31 cb 40 f6 c7
[   29.847242] RSP: 0000:ffff9a3080acfd38 EFLAGS: 00010206
[   29.847243] RAX: 16db9dffb6664274 RBX: 0000000000000000 RCX: 0000000000000002
[   29.847244] RDX: 000000000000002d RSI: 0000000000092800 RDI: 00000000000331d0
[   29.847244] RBP: 0000000000092800 R08: ffff8aab1de331d0 R09: ffffffffc0a83f0d
[   29.847245] R10: ffff8aaaa09c8400 R11: 0000000000000000 R12: 16db9dffb6664274
[   29.847245] R13: ffffffff9425508b R14: ffff8aab19a94000 R15: ffff8aab19a94000
[   29.847246] FS:  0000000000000000(0000) GS:ffff8aab1de00000(0000) knlGS:0000000000000000
[   29.847247] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[   29.847247] CR2: 00007fbc0d557000 CR3: 00000007b105c004 CR4: 00000000003606f0
[   29.847263] Call Trace:
[   29.847269]  mempool_alloc+0x5b/0x150
[   29.847276]  ? rpcauth_lookup_credcache+0x7f/0x320 [sunrpc]
[   29.847277]  ? kmem_cache_alloc_trace+0x167/0x220
[   29.847282]  ? rpc_localaddr+0x300/0x300 [sunrpc]
[   29.847288]  rpc_malloc+0x58/0xb0 [sunrpc]
[   29.847295]  call_allocate+0xcb/0x1a0 [sunrpc]
[   29.847301]  __rpc_execute+0x70/0x3a0 [sunrpc]
[   29.847305]  ? try_to_wake_up+0x26a/0x770
[   29.847310]  rpc_async_schedule+0x29/0x40 [sunrpc]
[   29.847312]  process_one_work+0x1b4/0x380
[   29.847314]  worker_thread+0x53/0x3e0
[   29.847316]  ? process_one_work+0x380/0x380
[   29.847317]  kthread+0x115/0x140
[   29.847319]  ? __kthread_bind_mask+0x60/0x60
[   29.847322]  ret_from_fork+0x35/0x40
[   29.847323] Modules linked in: rpcsec_gss_krb5 nfsv4 dns_resolver nfs lockd grace fscache rfkill vsock_loopback vmw_vsock_virtio_transport_common vmw_vsock_vmci_transport vsock snd_seq_midi snd_seq_midi_event intel_rapl_msr intel_rapl_common isst_if_mbox_msr isst_if_common nfit libnvdimm kvm_intel kvm irqbypass vmw_balloon intel_rapl_perf snd_ens1371 snd_ac97_codec gameport ac97_bus snd_rawmidi snd_seq snd_seq_device snd_pcm joydev vmw_vmci snd_timer snd soundcore i2c_piix4 auth_rpcgss sunrpc ip_tables crct10dif_pclmul vmwgfx crc32_pclmul crc32c_intel drm_kms_helper ghash_clmulni_intel ttm nvme drm serio_raw vmxnet3 nvme_core mptspi scsi_transport_spi mptscsih mptbase ata_generic pata_acpi br_netfilter bridge stp llc fuse
[   29.847342] ---[ end trace b0d2cf75714fd58b ]---
[   29.847343] RIP: 0010:kmem_cache_alloc+0x73/0x220
[   29.847344] Code: a7 01 00 00 4d 8b 06 65 49 8b 50 08 65 4c 03 05 3b ab d3 6b 4d 8b 20 4d 85 e4 0f 84 93 01 00 00 41 8b 46 20 49 8b 3e 4c 01 e0 <48> 8b 18 48 89 c1 49 33 9e 70 01 00 00 48 0f c9 48 31 cb 40 f6 c7
[   29.847345] RSP: 0000:ffff9a3080acfd38 EFLAGS: 00010206
[   29.847345] RAX: 16db9dffb6664274 RBX: 0000000000000000 RCX: 0000000000000002
[   29.847346] RDX: 000000000000002d RSI: 0000000000092800 RDI: 00000000000331d0
[   29.847347] RBP: 0000000000092800 R08: ffff8aab1de331d0 R09: ffffffffc0a83f0d
[   29.847347] R10: ffff8aaaa09c8400 R11: 0000000000000000 R12: 16db9dffb6664274
[   29.847347] R13: ffffffff9425508b R14: ffff8aab19a94000 R15: ffff8aab19a94000
[   29.847348] FS:  0000000000000000(0000) GS:ffff8aab1de00000(0000) knlGS:0000000000000000
[   29.847349] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[   29.847349] CR2: 00007fbc0d557000 CR3: 00000007b105c004 CR4: 00000000003606f0
[   29.896757] general protection fault, probably for non-canonical address 0x16db9dffb6664274: 0000 [#2] SMP PTI
[   29.896761] CPU: 0 PID: 314 Comm: kworker/u256:31 Tainted: G      D W         5.6.18-300.fc32.x86_64 #1
[   29.896762] Hardware name: VMware, Inc. VMware Virtual Platform/440BX Desktop Reference Platform, BIOS 6.00 02/27/2020
[   29.896780] Workqueue: rpciod rpc_async_schedule [sunrpc]
[   29.896783] RIP: 0010:kmem_cache_alloc+0x73/0x220
[   29.896784] Code: a7 01 00 00 4d 8b 06 65 49 8b 50 08 65 4c 03 05 3b ab d3 6b 4d 8b 20 4d 85 e4 0f 84 93 01 00 00 41 8b 46 20 49 8b 3e 4c 01 e0 <48> 8b 18 48 89 c1 49 33 9e 70 01 00 00 48 0f c9 48 31 cb 40 f6 c7
[   29.896785] RSP: 0018:ffff9a3080adfd38 EFLAGS: 00010206
[   29.896786] RAX: 16db9dffb6664274 RBX: 0000000000000000 RCX: 0000000000000002
[   29.896787] RDX: 000000000000002d RSI: 0000000000092800 RDI: 00000000000331d0
[   29.896787] RBP: 0000000000092800 R08: ffff8aab1de331d0 R09: ffffffffc0a83f0d
[   29.896788] R10: ffff8aaaa09cc400 R11: 0000000000000018 R12: 16db9dffb6664274
[   29.896788] R13: ffffffff9425508b R14: ffff8aab19a94000 R15: ffff8aab19a94000
[   29.896790] FS:  0000000000000000(0000) GS:ffff8aab1de00000(0000) knlGS:0000000000000000
[   29.896790] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[   29.896791] CR2: 00007f69f568f000 CR3: 00000007b110a003 CR4: 00000000003606f0
[   29.896808] Call Trace:
[   29.896813]  mempool_alloc+0x5b/0x150
[   29.896821]  ? rpcauth_lookup_credcache+0x7f/0x320 [sunrpc]
[   29.896822]  ? kmem_cache_alloc_trace+0x167/0x220
[   29.896826]  ? rpc_localaddr+0x300/0x300 [sunrpc]
[   29.896832]  rpc_malloc+0x58/0xb0 [sunrpc]
[   29.896840]  call_allocate+0xcb/0x1a0 [sunrpc]
[   29.896846]  __rpc_execute+0x70/0x3a0 [sunrpc]
[   29.896852]  rpc_async_schedule+0x29/0x40 [sunrpc]
[   29.896855]  process_one_work+0x1b4/0x380
[   29.896856]  worker_thread+0x53/0x3e0
[   29.896857]  ? process_one_work+0x380/0x380
[   29.896858]  kthread+0x115/0x140
[   29.896860]  ? __kthread_bind_mask+0x60/0x60
[   29.896863]  ret_from_fork+0x35/0x40
[   29.896865] Modules linked in: rpcsec_gss_krb5 nfsv4 dns_resolver nfs lockd grace fscache rfkill vsock_loopback vmw_vsock_virtio_transport_common vmw_vsock_vmci_transport vsock snd_seq_midi snd_seq_midi_event intel_rapl_msr intel_rapl_common isst_if_mbox_msr isst_if_common nfit libnvdimm kvm_intel kvm irqbypass vmw_balloon intel_rapl_perf snd_ens1371 snd_ac97_codec gameport ac97_bus snd_rawmidi snd_seq snd_seq_device snd_pcm joydev vmw_vmci snd_timer snd soundcore i2c_piix4 auth_rpcgss sunrpc ip_tables crct10dif_pclmul vmwgfx crc32_pclmul crc32c_intel drm_kms_helper ghash_clmulni_intel ttm nvme drm serio_raw vmxnet3 nvme_core mptspi scsi_transport_spi mptscsih mptbase ata_generic pata_acpi br_netfilter bridge stp llc fuse
[   29.896886] ---[ end trace b0d2cf75714fd58c ]---
[   29.896887] RIP: 0010:kmem_cache_alloc+0x73/0x220
[   29.896888] Code: a7 01 00 00 4d 8b 06 65 49 8b 50 08 65 4c 03 05 3b ab d3 6b 4d 8b 20 4d 85 e4 0f 84 93 01 00 00 41 8b 46 20 49 8b 3e 4c 01 e0 <48> 8b 18 48 89 c1 49 33 9e 70 01 00 00 48 0f c9 48 31 cb 40 f6 c7
[   29.896889] RSP: 0000:ffff9a3080acfd38 EFLAGS: 00010206
[   29.896889] RAX: 16db9dffb6664274 RBX: 0000000000000000 RCX: 0000000000000002
[   29.896890] RDX: 000000000000002d RSI: 0000000000092800 RDI: 00000000000331d0
[   29.896890] RBP: 0000000000092800 R08: ffff8aab1de331d0 R09: ffffffffc0a83f0d
[   29.896891] R10: ffff8aaaa09c8400 R11: 0000000000000000 R12: 16db9dffb6664274
[   29.896891] R13: ffffffff9425508b R14: ffff8aab19a94000 R15: ffff8aab19a94000
[   29.896892] FS:  0000000000000000(0000) GS:ffff8aab1de00000(0000) knlGS:0000000000000000
[   29.896893] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[   29.896893] CR2: 00007f69f568f000 CR3: 00000007b110a003 CR4: 00000000003606f0
[   31.875822] general protection fault, probably for non-canonical address 0x16db9dffb6664274: 0000 [#3] SMP PTI
[   31.875827] CPU: 0 PID: 311 Comm: kworker/u256:28 Tainted: G      D W         5.6.18-300.fc32.x86_64 #1
[   31.875828] Hardware name: VMware, Inc. VMware Virtual Platform/440BX Desktop Reference Platform, BIOS 6.00 02/27/2020
[   31.875847] Workqueue: rpciod rpc_async_schedule [sunrpc]
[   31.875851] RIP: 0010:kmem_cache_alloc+0x73/0x220
[   31.875853] Code: a7 01 00 00 4d 8b 06 65 49 8b 50 08 65 4c 03 05 3b ab d3 6b 4d 8b 20 4d 85 e4 0f 84 93 01 00 00 41 8b 46 20 49 8b 3e 4c 01 e0 <48> 8b 18 48 89 c1 49 33 9e 70 01 00 00 48 0f c9 48 31 cb 40 f6 c7
[   31.875854] RSP: 0018:ffff9a3080ac7d38 EFLAGS: 00010206
[   31.875855] RAX: 16db9dffb6664274 RBX: 0000000000000000 RCX: 0000000000000002
[   31.875855] RDX: 000000000000002d RSI: 0000000000092800 RDI: 00000000000331d0
[   31.875856] RBP: 0000000000092800 R08: ffff8aab1de331d0 R09: ffffffffc0a83f0d
[   31.875857] R10: ffff8aaaa34e3400 R11: 0000000000000018 R12: 16db9dffb6664274
[   31.875857] R13: ffffffff9425508b R14: ffff8aab19a94000 R15: ffff8aab19a94000
[   31.875859] FS:  0000000000000000(0000) GS:ffff8aab1de00000(0000) knlGS:0000000000000000
[   31.875859] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[   31.875860] CR2: 00005566c2054fb8 CR3: 00000007a9586002 CR4: 00000000003606f0
[   31.875864] Call Trace:
[   31.875870]  mempool_alloc+0x5b/0x150
[   31.875878]  ? rpcauth_lookup_credcache+0x7f/0x320 [sunrpc]
[   31.875879]  ? kmem_cache_alloc_trace+0x167/0x220
[   31.875885]  ? rpc_localaddr+0x300/0x300 [sunrpc]
[   31.875891]  rpc_malloc+0x58/0xb0 [sunrpc]
[   31.875900]  call_allocate+0xcb/0x1a0 [sunrpc]
[   31.875907]  __rpc_execute+0x70/0x3a0 [sunrpc]
[   31.875914]  rpc_async_schedule+0x29/0x40 [sunrpc]
[   31.875917]  process_one_work+0x1b4/0x380
[   31.875918]  worker_thread+0x53/0x3e0
[   31.875919]  ? process_one_work+0x380/0x380
[   31.875921]  kthread+0x115/0x140
[   31.875923]  ? __kthread_bind_mask+0x60/0x60
[   31.875926]  ret_from_fork+0x35/0x40
[   31.875928] Modules linked in: rpcsec_gss_krb5 nfsv4 dns_resolver nfs lockd grace fscache rfkill vsock_loopback vmw_vsock_virtio_transport_common vmw_vsock_vmci_transport vsock snd_seq_midi snd_seq_midi_event intel_rapl_msr intel_rapl_common isst_if_mbox_msr isst_if_common nfit libnvdimm kvm_intel kvm irqbypass vmw_balloon intel_rapl_perf snd_ens1371 snd_ac97_codec gameport ac97_bus snd_rawmidi snd_seq snd_seq_device snd_pcm joydev vmw_vmci snd_timer snd soundcore i2c_piix4 auth_rpcgss sunrpc ip_tables crct10dif_pclmul vmwgfx crc32_pclmul crc32c_intel drm_kms_helper ghash_clmulni_intel ttm nvme drm serio_raw vmxnet3 nvme_core mptspi scsi_transport_spi mptscsih mptbase ata_generic pata_acpi br_netfilter bridge stp llc fuse
[   31.875951] ---[ end trace b0d2cf75714fd58d ]---
[   31.875953] RIP: 0010:kmem_cache_alloc+0x73/0x220
[   31.875954] Code: a7 01 00 00 4d 8b 06 65 49 8b 50 08 65 4c 03 05 3b ab d3 6b 4d 8b 20 4d 85 e4 0f 84 93 01 00 00 41 8b 46 20 49 8b 3e 4c 01 e0 <48> 8b 18 48 89 c1 49 33 9e 70 01 00 00 48 0f c9 48 31 cb 40 f6 c7
[   31.875955] RSP: 0000:ffff9a3080acfd38 EFLAGS: 00010206
[   31.875956] RAX: 16db9dffb6664274 RBX: 0000000000000000 RCX: 0000000000000002
[   31.875956] RDX: 000000000000002d RSI: 0000000000092800 RDI: 00000000000331d0
[   31.875957] RBP: 0000000000092800 R08: ffff8aab1de331d0 R09: ffffffffc0a83f0d
[   31.875957] R10: ffff8aaaa09c8400 R11: 0000000000000000 R12: 16db9dffb6664274
[   31.875958] R13: ffffffff9425508b R14: ffff8aab19a94000 R15: ffff8aab19a94000
[   31.875959] FS:  0000000000000000(0000) GS:ffff8aab1de00000(0000) knlGS:0000000000000000
[   31.875959] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[   31.875960] CR2: 00005566c2054fb8 CR3: 00000007a9586002 CR4: 00000000003606f0
[   32.051805] general protection fault, probably for non-canonical address 0x16db9dffb6664274: 0000 [#4] SMP PTI
[   32.051810] CPU: 0 PID: 310 Comm: kworker/u256:27 Tainted: G      D W         5.6.18-300.fc32.x86_64 #1
[   32.051811] Hardware name: VMware, Inc. VMware Virtual Platform/440BX Desktop Reference Platform, BIOS 6.00 02/27/2020
[   32.051829] Workqueue: rpciod rpc_async_schedule [sunrpc]
[   32.051845] RIP: 0010:kmem_cache_alloc+0x73/0x220
[   32.051864] Code: a7 01 00 00 4d 8b 06 65 49 8b 50 08 65 4c 03 05 3b ab d3 6b 4d 8b 20 4d 85 e4 0f 84 93 01 00 00 41 8b 46 20 49 8b 3e 4c 01 e0 <48> 8b 18 48 89 c1 49 33 9e 70 01 00 00 48 0f c9 48 31 cb 40 f6 c7
[   32.051865] RSP: 0018:ffff9a3080abfd38 EFLAGS: 00010206
[   32.051866] RAX: 16db9dffb6664274 RBX: 0000000000000000 RCX: 0000000000000002
[   32.051867] RDX: 000000000000002d RSI: 0000000000092800 RDI: 00000000000331d0
[   32.051868] RBP: 0000000000092800 R08: ffff8aab1de331d0 R09: ffffffffc0a83f0d
[   32.051868] R10: ffff8aaa91091a00 R11: 0000000000001caf R12: 16db9dffb6664274
[   32.051869] R13: ffffffff9425508b R14: ffff8aab19a94000 R15: ffff8aab19a94000
[   32.051870] FS:  0000000000000000(0000) GS:ffff8aab1de00000(0000) knlGS:0000000000000000
[   32.051871] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[   32.051872] CR2: 0000564d57f08460 CR3: 00000007d2606002 CR4: 00000000003606f0
[   32.051876] Call Trace:
[   32.051883]  mempool_alloc+0x5b/0x150
[   32.051891]  ? rpcauth_lookup_credcache+0x7f/0x320 [sunrpc]
[   32.051892]  ? kmem_cache_alloc_trace+0x167/0x220
[   32.051897]  ? rpc_localaddr+0x300/0x300 [sunrpc]
[   32.051904]  rpc_malloc+0x58/0xb0 [sunrpc]
[   32.051912]  call_allocate+0xcb/0x1a0 [sunrpc]
[   32.051919]  __rpc_execute+0x70/0x3a0 [sunrpc]
[   32.051923]  ? try_to_wake_up+0x26a/0x770
[   32.051929]  rpc_async_schedule+0x29/0x40 [sunrpc]
[   32.051932]  process_one_work+0x1b4/0x380
[   32.051933]  worker_thread+0x53/0x3e0
[   32.051934]  ? process_one_work+0x380/0x380
[   32.051936]  kthread+0x115/0x140
[   32.051937]  ? __kthread_bind_mask+0x60/0x60
[   32.051941]  ret_from_fork+0x35/0x40
[   32.051943] Modules linked in: rpcsec_gss_krb5 nfsv4 dns_resolver nfs lockd grace fscache rfkill vsock_loopback vmw_vsock_virtio_transport_common vmw_vsock_vmci_transport vsock snd_seq_midi snd_seq_midi_event intel_rapl_msr intel_rapl_common isst_if_mbox_msr isst_if_common nfit libnvdimm kvm_intel kvm irqbypass vmw_balloon intel_rapl_perf snd_ens1371 snd_ac97_codec gameport ac97_bus snd_rawmidi snd_seq snd_seq_device snd_pcm joydev vmw_vmci snd_timer snd soundcore i2c_piix4 auth_rpcgss sunrpc ip_tables crct10dif_pclmul vmwgfx crc32_pclmul crc32c_intel drm_kms_helper ghash_clmulni_intel ttm nvme drm serio_raw vmxnet3 nvme_core mptspi scsi_transport_spi mptscsih mptbase ata_generic pata_acpi br_netfilter bridge stp llc fuse
[   32.051978] ---[ end trace b0d2cf75714fd58e ]---
[   32.051979] RIP: 0010:kmem_cache_alloc+0x73/0x220
[   32.051980] Code: a7 01 00 00 4d 8b 06 65 49 8b 50 08 65 4c 03 05 3b ab d3 6b 4d 8b 20 4d 85 e4 0f 84 93 01 00 00 41 8b 46 20 49 8b 3e 4c 01 e0 <48> 8b 18 48 89 c1 49 33 9e 70 01 00 00 48 0f c9 48 31 cb 40 f6 c7
[   32.051981] RSP: 0000:ffff9a3080acfd38 EFLAGS: 00010206
[   32.051982] RAX: 16db9dffb6664274 RBX: 0000000000000000 RCX: 0000000000000002
[   32.051982] RDX: 000000000000002d RSI: 0000000000092800 RDI: 00000000000331d0
[   32.051983] RBP: 0000000000092800 R08: ffff8aab1de331d0 R09: ffffffffc0a83f0d
[   32.051983] R10: ffff8aaaa09c8400 R11: 0000000000000000 R12: 16db9dffb6664274
[   32.051984] R13: ffffffff9425508b R14: ffff8aab19a94000 R15: ffff8aab19a94000
[   32.051985] FS:  0000000000000000(0000) GS:ffff8aab1de00000(0000) knlGS:0000000000000000
[   32.051985] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[   32.051986] CR2: 0000564d57f08460 CR3: 00000007d2606002 CR4: 00000000003606f0

Comment 4 Anthony Messina 2020-07-03 20:09:40 UTC
I confirm I no longer have this issue with kernel-5.7.6-201.fc32.x86_64 or kernel-5.7.7-200.fc32.x86_64


Note You need to log in before you can comment on or make changes to this bug.